{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "triplepick",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "--port", "3737"],
      "port": 3737
    }
  ]
}
